OpenSSLの脆弱性にご注意ください | さくらのクラウドニュース


OpenSSLの脆弱性にご注意ください | さくらのクラウドニュース

2014年4月7日(現地発表時間)、SSLおよびTLSの暗号化ライブラリ「OpenSSL」において、セキュリティ上の重大な脆弱性が発表されました。 OpenSSLはオープンなSSL/TLS実装としてLinuxをはじめとするUnix系OSにおいて広く利用されています。そのため、「さくらのクラウド」や「さくらのVPS」、「専用サーバ」など、OSの管理者権限がお客様にお渡しされるサービスをご利用中の場合…

はてなブックマーク - OpenSSLの脆弱性にご注意ください | さくらのクラウドニュース はてなブックマークに追加

masa-zx masa-zx 最近 いろんな方面からこの話聞いた。。




Comments are closed